

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Chassis &mdash; Light Plate Apparatus 0.9 documentation</title>
  

  
  
  
  

  

  
  
    

  

  <link rel="stylesheet" href="../../_static/css/theme.css" type="text/css" />
  <link rel="stylesheet" href="../../_static/pygments.css" type="text/css" />
    <link rel="index" title="Index" href="../../genindex.html" />
    <link rel="search" title="Search" href="../../search.html" />
    <link rel="next" title="Miscellaneous" href="../misc/specifications_misc.html" />
    <link rel="prev" title="Firmware" href="../firmware/specifications_firmware.html" /> 

  
  <script src="../../_static/js/modernizr.min.js"></script>

</head>

<body class="wy-body-for-nav">

   
  <div class="wy-grid-for-nav">

    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search">
          

          
            <a href="../../index.html" class="icon icon-home"> Light Plate Apparatus
          

          
          </a>

          
            
            
              <div class="version">
                0.9
              </div>
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
              
            
            
              <ul class="current">
<li class="toctree-l1"><a class="reference internal" href="../../FAQ/faq.html">FAQ</a></li>
<li class="toctree-l1 current"><a class="reference internal" href="../index.html">Specifications</a><ul class="current">
<li class="toctree-l2"><a class="reference internal" href="../electronics/specifications_electronics.html">Electronics</a></li>
<li class="toctree-l2"><a class="reference internal" href="../firmware/specifications_firmware.html">Firmware</a></li>
<li class="toctree-l2 current"><a class="current reference internal" href="#">Chassis</a><ul>
<li class="toctree-l3"><a class="reference internal" href="#detailed-photographs-of-3d-printed-lpa-parts">Detailed photographs of 3D printed LPA parts</a></li>
<li class="toctree-l3"><a class="reference internal" href="#photographs-of-lpa-gaskets">Photographs of LPA gaskets</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../misc/specifications_misc.html">Miscellaneous</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../fab/index.html">Fabrication and assembly</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../initializing/index.html">Initializing a new device</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../using/index.html">Using the LPA</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../contribute/index.html">Contribute</a></li>
</ul>
<ul>
<li class="toctree-l1"><a class="reference internal" href="../../links/videos.html">Video tutorials</a></li>
<li class="toctree-l1"><a class="reference internal" href="../../links/papers.html">Papers which use LPAs</a></li>
</ul>

            
          
        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" aria-label="top navigation">
        
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="../../index.html">Light Plate Apparatus</a>
        
      </nav>


      <div class="wy-nav-content">
        
        <div class="rst-content">
        
          















<div role="navigation" aria-label="breadcrumbs navigation">

  <ul class="wy-breadcrumbs">
    
      <li><a href="../../index.html">Docs</a> &raquo;</li>
        
          <li><a href="../index.html">Specifications</a> &raquo;</li>
        
      <li>Chassis</li>
    
    
      <li class="wy-breadcrumbs-aside">
        
            
            <a href="../../_sources/specifications/chassis/specifications_chassis.rst.txt" rel="nofollow"> View page source</a>
          
        
      </li>
    
  </ul>

  
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            
  <div class="section" id="chassis">
<h1>Chassis<a class="headerlink" href="#chassis" title="Permalink to this headline">¶</a></h1>
<div class="section" id="detailed-photographs-of-3d-printed-lpa-parts">
<h2>Detailed photographs of 3D printed LPA parts<a class="headerlink" href="#detailed-photographs-of-3d-printed-lpa-parts" title="Permalink to this headline">¶</a></h2>
<div class="figure" style="width: 100%">
<a class="reference internal image-reference" href="../../_images/chassis_1.png"><img alt="../../_images/chassis_1.png" src="../../_images/chassis_1.png" style="width: 330.3px; height: 450.6px;" /></a>
</div>
<div class="figure" id="id1" style="width: 100%">
<a class="reference internal image-reference" href="../../_images/chassis_2.png"><img alt="../../_images/chassis_2.png" src="../../_images/chassis_2.png" style="width: 330.3px; height: 450.6px;" /></a>
<p class="caption"><span class="caption-text">Bottom and top perspectives of 3D printed LPA parts are shown.
These include (a) mounting plate, (b) LED spacer, (c) cell culture plate adapter, and (d) device lid.
If shaking culture is required, the mounting plate platform holes must be designed for a particular platform.
The two mounting plates shown were designed for two different shaking platforms.</span></p>
</div>
</div>
<div class="section" id="photographs-of-lpa-gaskets">
<h2>Photographs of LPA gaskets<a class="headerlink" href="#photographs-of-lpa-gaskets" title="Permalink to this headline">¶</a></h2>
<div class="figure" id="id2" style="width: 100%">
<a class="reference internal image-reference" href="../../_images/gaskets.png"><img alt="../../_images/gaskets.png" src="../../_images/gaskets.png" style="width: 408.6px; height: 828.0px;" /></a>
<p class="caption"><span class="caption-text">LPA gaskets are laser cut (see Supplementary Method on Laser cutting gaskets) from nitrile sheets (Supplementary Table S6) and prevent light leakage and crosstalk between wells.
(a) The (i) circuit board, (ii) LED spacer, and (iii) cell culture plate adapter gaskets are shown.
Gasket names are based on the layer they lay atop.
Though not necessary, we found it convenient to superglue on the cell culture plate adapter gasket.
(b) A plate adapter gasket which has been laser cut with patterns centered with wells of the culture plate.</span></p>
</div>
</div>
</div>


           </div>
           
          </div>
          <footer>
  
    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">
      
        <a href="../misc/specifications_misc.html" class="btn btn-neutral float-right" title="Miscellaneous" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right"></span></a>
      
      
        <a href="../firmware/specifications_firmware.html" class="btn btn-neutral" title="Firmware" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left"></span> Previous</a>
      
    </div>
  

  <hr/>

  <div role="contentinfo">
    <p>
        &copy; Copyright 2016, Tabor Lab

    </p>
  </div>
  Built with <a href="http://sphinx-doc.org/">Sphinx</a> using a <a href="https://github.com/rtfd/sphinx_rtd_theme">theme</a> provided by <a href="https://readthedocs.org">Read the Docs</a>. 

</footer>

        </div>
      </div>

    </section>

  </div>
  


  

    
    
      <script type="text/javascript" id="documentation_options" data-url_root="../../" src="../../_static/documentation_options.js"></script>
        <script type="text/javascript" src="../../_static/jquery.js"></script>
        <script type="text/javascript" src="../../_static/underscore.js"></script>
        <script type="text/javascript" src="../../_static/doctools.js"></script>
    

  

  <script type="text/javascript" src="../../_static/js/theme.js"></script>

  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>